Support

Home Forums WP User Integration Security header not valid – API information correct Reply To: Security header not valid – API information correct

Reply To: Security header not valid – API information correct

Author Replies
Tony # Posted on April 21, 2018 at 2:18 am

Ok, there are no HTTP references on the page so that’s not an issue (the only ‘http’ references are within error message text which isn’t a problem).

I’ve run a test on you site using PayPal Pro and dummy card details, however, I’m not a ‘a security header is not valid’ error, it’s asking for card details to be entered, which would mean EE is connecting to PayPal correctly.

Are you still getting the same error when you test?

Do NOT follow this link or you will be banned from the site!